Failed to Load Audio Unit - Fxpansion.com

Forum

FXpansion Forum

Failed to Load Audio Unit

User and tech support for Strobe2.

Moderator: Moderators

fellersmtc
Posts: 1
Joined: Fri Oct 13, 2006 6:34 pm

Failed to Load Audio Unit

Postby fellersmtc » Sat Jul 06, 2019 3:16 pm

Hi,

I just upgraded to Strobe 2.5.1.2, and when the I try to instantiate the plug-in within Logic (2.4.5), I get the message: "Failed to Load Audio Unit "Strobe2", please contact manufacturer for an updated version..."

The standalone App works fine and shows the correct version number (2.5.1.2), but within Plug-in Manager, its still showing Strobe2 as 2.0.0.

I've included the Synth diagnostics.

Thanks,
Attachments
SynthOMonthDiagnostics.txt
(731 Bytes) Downloaded 53 times

Lawrence_fx
Posts: 542
Joined: Thu Mar 10, 2016 8:19 pm

Re: Failed to Load Audio Unit

Postby Lawrence_fx » Mon Jul 08, 2019 5:21 pm

fellersmtc wrote:Hi,

I just upgraded to Strobe 2.5.1.2, and when the I try to instantiate the plug-in within Logic (2.4.5), I get the message: "Failed to Load Audio Unit "Strobe2", please contact manufacturer for an updated version..."

The standalone App works fine and shows the correct version number (2.5.1.2), but within Plug-in Manager, its still showing Strobe2 as 2.0.0.

I've included the Synth diagnostics.

Thanks,


Hi,

Please try clearing your AU cache by carefully following the steps below, which should resolve the issue:

1. Quit Logic Pro X.
2. Open a Finder window, hold the ALT key and select Go -> Library from the menubar at the top of your screen:
3. Open the Caches folder and delete the folder named AudioUnitCache
4. Restart your Mac (this is compulsory)
5. Open Logic Pro X again and Strobe2 should appear successfully as an AU instrument

HOnIquaD
Posts: 1
Joined: Thu Jan 30, 2020 12:21 pm

Re: Failed to Load Audio Unit

Postby HOnIquaD » Thu Feb 06, 2020 3:39 pm

Lawrence_fx wrote:
fellersmtc wrote:Hi,

I just upgraded to Strobe 2.5.1.2, and when the I try to instantiate the plug-in within Logic (2.4.5), I get the message: "Failed to Load Audio Unit "Strobe2", please contact manufacturer for an updated version..."

The standalone App works fine and shows the correct version number (2.5.1.2), but within Plug-in Manager, its still showing Strobe2 as 2.0.0.

I've included the Synth diagnostics.

Thanks,


Hi,

Please try clearing your AU cache by carefully following the steps below, which should resolve the issue:

1. Quit Logic Pro X.
2. Open a Finder window, hold the ALT key and select Go -> Library from the menubar at the top of your screen:
3. Open the Caches folder and delete the folder named AudioUnitCache
4. Restart your Mac (this is compulsory)
5. Open Logic Pro X again and Strobe2 should appear successfully as an AU instrument



Thanks. This seems to solve my issue. I am no longer getting the failed message.


Return to “Strobe2”

Who is online

Users browsing this forum: No registered users and 3 guests